返信先: 1.9.30にアップデートすると管理ページがエラーとなる(症状未改善のため再投稿)

ホーム フォーラム インストール 1.9.30にアップデートすると管理ページがエラーとなる(症状未改善のため再投稿) 返信先: 1.9.30にアップデートすると管理ページがエラーとなる(症状未改善のため再投稿)

#90316

yskysmr
キーマスター

ono 様

Welcart は次期バージョンより、PHP 5.6 では利用できなくなります。
Welcart の古いバージョンはプラグインページよりダウンロードしてください。

▼プラグインページ
https://ja.wordpress.org/plugins/usc-e-shop/advanced/

ただ、古いバージョンを使い続けるのではなく、サーバーの移行をお勧めいたします。